{
  "HDR_CUSTOMER_INFO": "IT_IT CUSTOMER INFO",
  "LBL_PRODUCTION_CUSTOMER": "IT_IT Production Customer",
  "LBL_CUSTOMER": "IT_IT Customer",
  "LBL_DEPARTMENT": "IT_IT Department",
  "LBL_CONS_POINT": "IT_IT Consumption Point",
  "BTN_REWASH": "IT_IT REWASH",
  "BTN_REPAIR": "IT_IT REPAIR",
  "BTN_NORMAL_STACK": "IT_IT NORMAL STACK",
  "BTN_RAG": "IT_IT RAG",
  "MSG_NO_DATA_RECEIVED_FROM_FINISHING_LINE": "IT_IT No data received from finishing line.",
  "MSG_ERROR_UNIQUE_BUNDLE_COULD_NOT_BE_CREATED": "IT_IT Unique bundle record could not be created: {{error}}",
  "MSG_REWASH_LABEL_PRINTED": "IT_IT Rewash label has been printed",
  "MSG_REPAIR_LABEL_PRINTED": "IT_IT Repair label has been printed",
  "MSG_RAG_LABEL_PRINTED": "IT_IT Rag label has been printed",
  "MSG_STACK_LABEL_PRINTED": "IT_IT Stack label has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "IT_IT Unique bundle sticker with ID {{id}} could not be printed: {{error}}",
  "TXT_NEW": "IT_IT New",
  "MSG_NO_PLANT_DEPARTMENT_MACHINE": "IT_IT Workstation is not connected to a finishing line!",
  "MSG_WORSKTATION_SETUP_NOT_CORRECT": "IT_IT Workstation setup not correct",
  "MSG_UNIQUE_BUNDLE_CREATED": "IT_IT Unique bundle with ID code {{ primaryID }} was successfully created!"
}
